Index: trunk/source/visualization/Tree/include/G4ASCIITree.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITree.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4ASCIITree.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITree.hh,v 1.7 2006/06/29 21:24:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeMessenger.hh,v 1.7 2006/06/29 21:24:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeSceneHandler.hh,v 1.17 2006/12/11 21:14:45 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4ASCIITreeViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeViewer.hh,v 1.5 2006/06/29 21:24:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTree.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTree.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4VTree.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTree.hh,v 1.5 2006/06/29 21:24:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4VTreeSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.hh,v 1.18 2006/06/29 21:24:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc	(revision 834)
+++ trunk/source/visualization/Tree/include/G4VTreeSceneHandler.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.icc,v 1.8 2006/06/29 21:24:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/include/G4VTreeViewer.hh
===================================================================
--- trunk/source/visualization/Tree/include/G4VTreeViewer.hh	(revision 834)
+++ trunk/source/visualization/Tree/include/G4VTreeViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeViewer.hh,v 1.5 2006/06/29 21:24:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITree.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITree.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4ASCIITree.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITree.cc,v 1.12 2007/01/05 16:59:43 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeMessenger.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeMessenger.cc,v 1.19 2007/01/05 16:59:43 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeSceneHandler.cc,v 1.34 2007/01/05 17:00:27 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4ASCIITreeViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ASCIITreeViewer.cc,v 1.8 2006/06/29 21:24:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4ASCIITreeViewer.hh"
Index: trunk/source/visualization/Tree/src/G4VTree.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTree.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4VTree.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTree.cc,v 1.5 2006/06/29 21:25:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4VTreeSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeSceneHandler.cc,v 1.14 2006/06/29 21:25:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/Tree/src/G4VTreeViewer.cc
===================================================================
--- trunk/source/visualization/Tree/src/G4VTreeViewer.cc	(revision 834)
+++ trunk/source/visualization/Tree/src/G4VTreeViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTreeViewer.cc,v 1.7 2006/06/29 21:25:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4VTreeViewer.hh"
